# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_id: 
  code: MyString
  description: MyText

two:
  p_product_id: 
  code: MyString
  description: MyText
